---
Components:
- Name: Atmo
  File: timeline_pam_.nc
- Name: Ocean
  File: timeline_pim_.nc
- Name: Xios
  File: timeline_poum.nc
Plots:
  Kind: True
  Field: True
  Component: True
#TimeRange:
#  minFrac: 0.25
#  maxFrac: 0.5
#  minTime: 10
#  maxTime: 40
Rendering:
  Display: True
  File: Lucia.png
  EventsBounds: False
Fields:
- Heat
- Rain
- Love

